### Method

# Phosh RfkillDBusRfkill get_airplane_mode

#### Declaration [src]

    gboolean
    phosh_rfkill_dbus_rfkill_get_airplane_mode (
      PhoshRfkillDBusRfkill* object
    )

#### Description [src]

Gets the value of the “AirplaneMode” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.RfkillDBusRfkill:airplane-mode`

#### Return value

Type: `gboolean`

The property value.